<script setup lang="js">
defineProps({
  label: { type: String, required: true },
});
</script>

<template>
  <button type="button" class="rounded-full bg-white shadow-lg flex flex-row gap-2 p-2 h-auto items-center">
    <img src="/images/orange_cross.svg" width="18px" height="18px" />
    <span class="text-sm">{{ label }}</span>
  </button>
</template>
